components:
  schemas:
    KeyService_KeyService:
      $ref: http://redfish.dmtf.org/schemas/v1/KeyService.v1_0_1.yaml#/components/schemas/KeyService_v1_0_1_KeyService
      description: The `KeyService` schema describes a key service that represents
        the actions available to manage keys.
      x-longDescription: This resource shall represent the key service properties
        for a Redfish implementation.
title: '#KeyService.KeyService'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
